Jump to content

Edgar Diniz

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Edgar Diniz

  • Rank
    Newbie
  1. Yes, I had the same problem, I use Void Linux. Even though download page says " it should work on any modern Linux distribution without any problem" there is only DEB/RPM download options by adding respective repositories. No installer, and no easy access to package files. Yes, it works, but after a long installation journey. Sometime ago I had written a template file to convert a DEB package into XBPS (void package format), and I discovered it still works using the same URL to download the package. Take a look at this PKGBUILD from AUR, this might help doing the same for Gentoo. And please, Enpass developers, a Linux installer as there used to be would be really nice.
×
×
  • Create New...